Jump to content

Update Error


prmills
 Share

Recommended Posts

I tried the alternate link and I was able to update Accordance to the 10.4.3.2 version!

However, I am still unable to update modules. The same message appears: Internet connection time out - process cancelled.

Link to comment
Share on other sites

I installed the 10.4.4 update that was just released and the issue still occurs. I still cannot update nor download modules.

Link to comment
Share on other sites

If your were just trying to download modules with the prior version, it may take a few hours for the server to unblock your IP address.

Link to comment
Share on other sites

  • 1 month later...

Having this same issue.

 

I attempted to update my modules today but received a persistent error stating "internet connection timed out - process cancelled". I am running 9.6.6 and Mavericks (unfortunately).

 

Any ideas how I might update my modules?

 

Thank you.

post-29958-0-79341300-1413852926_thumb.png

Link to comment
Share on other sites

You should definitely be upgrading Accordance. We will soon release a free update to version 9, but it won't have all the fixes for the latest systems. It will bypass the blocked IP, though. Version 10 and 11 offer major improvements and are highly recommended. Pay for 11 now and you will get 10 to use until 11 is released.

Link to comment
Share on other sites

Thanks for the info. Ill check into updating Accordance. That said, I was able to update my modules though it was a hit or miss process for a few hours.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...